.post-entry {
	background:url("../images/dbl-dott.png") repeat-x scroll 0 bottom transparent;
	margin:0 0 3px;
	overflow:hidden;
	padding:0 0 9px;
}
.post-entry h2 a {
	color:#3E3B3B;
}
.post-entry h2 {
	margin:0 0 16px;
}
.post-info .post-comments {
	background:url("../images/comments.png") no-repeat scroll 0 0 transparent;
	height:35px;
	margin:-5px auto 10px;
	padding:22px 0 0 47px;
	width:35px;
}
.read-more {
	background:url("../images/more.png") no-repeat scroll right center transparent;
	padding:3px 13px 3px 0;
}
.post-info {
	border-bottom:1px solid #F2F2F2;
	border-top:1px solid #F2F2F2;
	float:left;
	margin-bottom:26px;
	padding:14px 0 2px;
	width:140px;
}
.post-info .post-date strong {
	display:block;
	font-size:1em;
	margin:-5px 0 0;
}
.line-grey {
	border-top:1px solid #F2F2F2;
	box-shadow:0 1px 0 0 #FFFFFF;
}
.post-info .post-date {
	background:url("../images/op80-round.png") no-repeat scroll 0 0 transparent;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	height:50px;
	margin:0 auto;
	padding:15px 0 0 26px;
	position:relative;
	width:50px;
}
.log1 img {
	border:1px solid #CCCCCC;
	border-radius:2px 2px 2px 2px;
	float:left;
	height:50px;
	margin:4px 10px 0 0;
	width:50px;
}
.log2 {
	display:block;
	float:left;
	overflow:hidden;
}
.log2 a:hover {
	background:none repeat scroll 0 0 #EEEEEE;
	color:#000000;
}
.log2 a {
	background:none repeat scroll 0 0 #3C3A3A;
	border-radius:3px 3px 3px 3px;
	color:#FFFFFF;
	display:block;
	height:19px;
	line-height:18px;
	margin:0 2px 2px 0;
	text-decoration:none;
	text-indent:6px;
	width:103px;
}
.log2 {
	display:block;
	float:left;
	overflow:hidden;
}
.post-info .post-categories {
	padding:4px 0 11px;
}
.post-info .post-categories strong {
	display:block;
}
strong {
	font-weight:700;
}
.post-body {
	float:right;
	width:500px;
}
.post-image {
	border:1px solid #F0F0F0;
	height:208px;
	margin:0 0 -1px;
	overflow:hidden;
	position:relative;
}
.post-image a {
	border:4px solid #FFFFFF;
	display:block;
	height:200px;
	overflow:hidden;
	width:500px;
}
.post-details {
	border-bottom:1px solid #F0F0F0;
	border-top:1px solid #F0F0F0;
	margin:0 0 2px;
	padding:13px 0 11px;
}
.post-details .post-autor {
	background:url("../images/pers.png") no-repeat scroll 0 center transparent;
	padding:3px 21px 3px 24px;
}
.post-details .post-tags {
	background:url("../images/tags.png") no-repeat scroll 0 center transparent;
	padding:3px 20px 3px 22px;
}
.post-details .post-views {
	background:url("../images/views.png") no-repeat scroll 0 center transparent;
	padding:3px 0 3px 22px;
}
.post-body .read-more {
	position:relative;
	top:-12px;
}
.header {
	margin:0 0 13px;
	color:#FFFFFF !important;
	font-size:15px !important;
	font-weight:bold;
}
.post {
	padding:1px 0 8px;
}
.post .post-bg {
	overflow:hidden;
}
.alignleft.img-post {
	margin:3px 20px 5px 0;
}
.alignleft,.img-frame.left {
	float:left;
}
.dot,.goto-post .dot {
	height:2px;
	left:0;
	position:absolute;
	top:9px;
	width:2px;
}
.goto-post .comments {
	float:left;
	margin:0 0 0 5px;
	padding:0 0 0 7px;
}
.post-inner {
	display:block;
	float:left;
	margin:0 0 0;
	width:100%;
	color:#75afdb !important;
}
.goto-post span {
	font-size:83%;
}
.goto-post span {
	float:left;
	position:relative;
}
.container2 {
	margin:0 auto;
	padding:0;
	position:relative;
	width:1002px;
}
#footer-menu,#footer-bottom .two-thirds {
	overflow:hidden;
}
.two-thirds.column {
	width:620px;
}
.column,.columns {
	display:inline;
	float:left;
	margin-left:10px;
	margin-right:10px;
}
#footer-menu,#footer-bottom .two-thirds {
	overflow:hidden;
}
#footer-menu {
	margin:0 0 6px -29px;
}
#footer-menu li {
	background:url("../images/footer_menu_separator.png") no-repeat scroll 14px 6px transparent;
	float:left;
	height:16px;
	list-style:none outside none;
	margin:0;
	padding:6px 0 6px 29px;
}
.copyrights {
	padding:6px 0 9px;
}
.copyrights p {
	margin:0;
}
.one-third.column {
	text-align:right;
	width:340px;
}
#footer-menu,#footer-bottom .two-thirds {
	overflow:hidden;
}
#footer-bottom {
	background:url("../images/footer-bg.png") repeat scroll 0 bottom transparent;
	border-top:1px solid #3A3938;
	padding:6px 0 1px;
	position:relative;
	z-index:101;
}
.container2:after {
	clear:both;
	content:" ";
	display:block;
	height:0;
	visibility:hidden;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
.widget-title a {
	color:#947E03;
}
a,#top-bar a:hover,#logo a:hover,#recent-news-block .entry-title a:hover,#featured-posts-block .entry-title a:hover,.category-block .entry-title a:hover,.category-block-summary .entry-title a:hover,.tz_tweet_widget a:hover,.xoxo a:hover,.tz_tab_widget #tab-items li a:hover,.tz_tab_widget #tab-items li.ui-tabs-selected a,.tz_tab_widget #tab-items li.ui-state-active a,.tz_tab_widget .entry-title a:hover,.widget ul li a:hover,#related-posts .entry-title a:hover,p.breadcrumb,li.bypostauthor cite,li.bypostauthor cite a,li.comment cite a:hover,#archive-posts .post-container .entry-title a:hover,#single-column-right ul.share li a:hover,#single-column-right ul.rss li a:hover,#secondary-nav ul li.current_page_item a,#secondary-nav ul li.current_page_item li a:hover,#secondary-nav ul li.current_menu_item a,#secondary-nav ul li.current_menu_item a:hover {
	color:#f46604;
}
.tz_tweet_widget span a {
	color:#2F96B4!important;
}
.widget_search #searchsubmit,.tab-tags a:hover,#commentform input#submit,#contactForm button,.coda-nav ul li a.current {
	color:#f99c1c;
}
.widget-title a {
	padding-left:45px;
}
.widget-title a:hover {
	text-decoration:none;
	color: #333;
}